echo -----------------------------------
echo Using pip to install Python %PY_VER% version of tensorflow-addons
IF "%PY_VER%" == "3.6" (
  set "wheel_url=https://files.pythonhosted.org/packages/51/04/84987aeb893c9b726ce449cb8e2875121c9abd16b9c97a2ce619f4d0ef83/tensorflow_addons-0.9.1-cp36-cp36m-win_amd64.whl"
)
IF "%PY_VER%" == "3.7" (
  set "wheel_url=https://files.pythonhosted.org/packages/83/17/f00b4c5d6e19020e321ffb67ea137e79d4a96c482512975524ec7caa76e1/tensorflow_addons-0.9.1-cp37-cp37m-win_amd64.whl"
)

if "%wheel_url%" == "" (
    echo Unsupported Python version %PY_VER%.
    exit 1
)

pip install --no-deps %wheel_url% -vv
if errorlevel 1 exit 1
